Subject: Final version of draft-bradner-rfc3979bis

From: Jari Arkko <[email-masked]>
Date: Thu, 9 Mar 2017 11:10:12 +0200

For your information, based on IESG discussions we’ve made
a few small, final edits to the most recent draft version. I plan to
approve the document tomorrow Friday.

The link to changes in -13 is below, but the main changes
are all clarifications or improved wording. They relate to
which counsel was referred to (IETF’s), rules regarding
general technology background presentations in plenary,
role of the three principles wrt RFC 2026, removal of the
“some evidence" text from 4.D that got there by accident,
suggestions around standards with multiple distinct parts,
recognition of defensive licenses, and uploading general
disclosures to the IETF web site.

I want to thank everyone who has contributed to this
effort.

(And I know 1.f has a typo that reveals what tools are
being used to format this draft :-) )

Jari

> From: [email-masked]
> Subject: New Version Notification for draft-bradner-rfc3979bis-13.txt
> Date: March 8, 2017 at 7:10:09 PM EST
> To: "Jorge Contreras" <[email-masked]>, "Scott Bradner" <[email-masked]>
> 
> 
> A new version of I-D, draft-bradner-rfc3979bis-13.txt
> has been successfully submitted by Scott Bradner and posted to the
> IETF repository.
> 
> Name:		draft-bradner-rfc3979bis
> Revision:	13
> Title:		Intellectual Property Rights in IETF Technology
> Document date:	2017-03-08
> Group:		Individual Submission
> Pages:		25
> URL:            https://www.ietf.org/internet-drafts/draft-bradner-rfc3979bis-13.txt
> Status:         https://datatracker.ietf.org/doc/draft-bradner-rfc3979bis/
> Htmlized:       https://tools.ietf.org/html/draft-bradner-rfc3979bis-13
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-bradner-rfc3979bis-13
> 
> Abstract:
>   The IETF policies about Intellectual Property Rights (IPR), such as
>   patent rights, relative to technologies developed in the IETF are
>   designed to ensure that IETF working groups and participants have as
>   much information as possible about any IPR constraints on a technical
>   proposal as early as possible in the development process. The
>   policies are intended to benefit the Internet community and the
>   public at large, while respecting the legitimate rights of IPR
>   holders.  This document sets out the IETF policies concerning IPR
>   related to technology worked on within the IETF.  It also describes
>   the objectives that the policies are designed to meet.  This document
>   updates RFC 2026 and, with RFC 5378, replaces Section 10 of RFC 2026.
>   This document also obsoletes RFC 3979 and RFC 4879.